#u75
{
	-pie-box-shadow: 4px 4px 30px #B2B2B2;
	-moz-box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 4px 4px 30px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.3);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u84-4,#u86-4,#u88-4
{
	text-align: center;
	position: relative;
}

#u83
{
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	position: relative;
}

#u76,#u1186-3
{
	position: relative;
}

#u92
{
	border-style: none;
	border-color: transparent;
	background-color: #494949;
	position: relative;
}

#u93-4,#u95-4,#u97-8
{
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

